登录  免费注册
当前位置:首页 > 漏洞详细信息

Codesys v3存在拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2020-25879
公开日期 2020-05-18
危害级别 中 (AV:L/AC:L/Au:N/C:N/I:N/A:C)
影响产品 CODESYS Codesys v3 3.5.15.40
漏洞描述 Codesys是一款功能强大的PLC软件编程工具。

Codesys v3存在拒绝服务漏洞,攻击者可利用该漏洞造成拒绝服务。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.codesys.com/
厂商补丁 Codesys v3 GatewayService存在拒绝服务漏洞
验证信息 已验证
报送时间 2020-04-03
收录时间 2020-04-30
更新时间 2020-05-06
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论